/* /css/index.css */
body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: linear-gradient(to bottom, #345df0, #f18151);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.login-container {
    background: linear-gradient(to bottom, rgb(233, 196, 202), #ffffff);
    padding: 2rem;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    width: 400px;
    max-width: 100%;
}

.login-form {
    display: flex;
    flex-direction: column;
}

.login-form h2 {
    margin-top: 0;
    color: #333;
}

.input-group {
    margin-bottom: 1rem;
}

.input-group label {
    display: block;
    margin-bottom: 0.5rem;
    color: #555;
}

.input-group input {
    width: 100%;
    padding: 0.75rem;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-sizing: border-box;
}

button {
    padding: 0.75rem;
    border: none;
    border-radius: 4px;
    background-color: #2575fc;
    color: #fff;
    font-size: 1rem;
    cursor: pointer;
    transition: background-color 0.3s;
}

button:hover {
    background-color: #39f170;
}

p {
    margin-top: 1rem;
    text-align: center;
}

p a {
    color: #2575fc;
    text-decoration: none;
}

p a:hover {
    text-decoration: underline;
}
